@0    = ~"Oh, hide thyself, little one,
Red is our Wrath, within us it lives.
Thy blood streams with its dance,
But know it, this is Nature!
Listen to my will, let it grow!
Let thine own passion kill!"~
@1    = ~"Show thine brutal Wrath!
I am thy primary strength!"~
